Mailing List CGatePro@mail.stalker.com Message #92689
From: Timur I. Bakeyev <timur@com.bat.ru>
Subject: Re: [CGP-Update] [*] CommuniGate Pro 5.1.12 is released
Date: Fri, 21 Sep 2007 10:06:44 +0200
To: CommuniGate Pro Discussions <CGatePro@mail.stalker.com>
On Thu, Sep 20, 2007 at 02:33:18PM +0400, Technical Support wrote:
> Massimo Bolzoni wrote:
> >Hi Dave,
> >http://www.communigate.com/communigatepro/#Current
> >You can see FreeBSD 5.x/6.x to be downloaded.
>
> CGPro is not available fro FreeBSD6/64bit platform. You need to use the
> FreeBSD5/64bit CGPro package and install compat5 package from the FreeBSD ports
> collection.

Why on Earth? CGPro is using threads heavily and it's known that only
post-6.2 FreeBSD has all major threading library issues resolved. Not to
say that 5.x is reaching EOL and even 6.x is not so far from it - why still
stick to the old version?

With regards,
Timur Bakeyev.
Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster